.simple-slider {
  position: relative;
  width: 100%;
  height: 75vh;
  overflow: hidden;
}
.simple-slider .slide {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.simple-slider .slide.active {
  opacity: 1;
}
.slide-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.3);
  padding: 20px;
}
